using System.Collections.Generic;
using Sockeye.Biz;

namespace Sockeye.Api.ControllerHelpers
{


    internal static class UserRolesFromContext
    {
        internal static AuthorizationRoles Roles(IDictionary<object, object> HttpContextItems)
        {
            return (AuthorizationRoles)HttpContextItems["AY_ROLES"];
        }
    }


}//eons